{
	"format_version": "1.21.40",
	"minecraft:item": {
		"description": {
			"identifier": "rc:lava_tank_5",
			"menu_category": {
				"category": "none",
                "is_hidden_in_commands": true
			}
		},
		"components": {
			"minecraft:icon": "lava_tank_5",
			"minecraft:max_stack_size": 1
		}
	}
}